Bug 3803 - [UPDATE REQUEST] [UPSTREAM UPDATE] ImageMagick
: [UPDATE REQUEST] [UPSTREAM UPDATE] ImageMagick
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-25 16:18 MSK by Andrew Lukoshko
Modified: 2014-03-10 19:24 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2014-02-25 16:18:49 MSK
* Previously, the support of OpenEXR in ImageMagick was missing, even though ROSA Enterprise Linux Server already ships the libraries required to support it. With this update, users have access to ImageMagick with OpenEXR support included, and ImageMagick is now able to deal with the OpenEXR file format automatically.

https://rhn.redhat.com/errata/RHEA-2014-0143.html

https://abf.rosalinux.ru/build_lists/1658370
https://abf.rosalinux.ru/build_lists/1658371
Comment 1 Vladimir Potapov 2014-02-26 11:27:44 MSK
ImageMagick-6.5.4.7-7.res6
http://abf-downloads.rosalinux.ru/rosa-server65/container/1658370/
http://abf-downloads.rosalinux.ru/rosa-server65/container/1658371/
************************* Advisory ********************************
* Previously, the support of OpenEXR in ImageMagick was missing, even though ROSA Enterprise Linux Server already ships the libraries required to support it. With this update, users have access to ImageMagick with OpenEXR support included, and ImageMagick is now able to deal with the OpenEXR file format automatically.
******************************************************************
QA Verified